/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical {
	padding: 1px 0px 0px 0px;
}
.sf-vertical, .sf-vertical li {
	line-height: 16px;
}

.sf-vertical a {
	/* padding: .8em 1em; */
	text-decoration: none;
	background-image: url(../images/bgs/menu_left_sep.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.sf-vertical li {
	background: #336319;
	width:	17.8em;
}
.sf-vertical li a {
	padding: .65em 1em .9em;
	}
.sf-vertical li li {
	background-color: #3A701C;
	border-bottom: solid 1px #3e7a1e;
	background-image: url(../images/bgs/menu_left_sep_vert_level_2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.sf-vertical li li a {
	padding: .8em 1em;
	}
.sf-vertical li li li {
	background:	#264912;
	border-bottom: solid 1px #3a6c1e;
	background-image: url(../images/bgs/menu_left_sep_vert.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.sf-vertical li li li a {
	padding: .8em 1em;
	}

/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	17.8em; /* match ul width */
	top:	0;
}

.sf-vertical li:hover, .sf-vertical li.sfHover,
.sf-vertical a:focus, .sf-vertical a:hover, .sf-vertical a:active {
	background:	#336319;
	background-image: url(../images/bgs/menu_left_sep.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	outline: 0;
}
.sf-vertical li li a,
.sf-vertical li li a:focus, .sf-vertical li li a:hover, .sf-vertical li li a:active,
.sf-vertical li li.sfHover {
	background-color: #3A701C;
	background-image: none;
	background-image: url(../images/bgs/menu_left_sep_vert_level_2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	outline: 0;
}
.sf-vertical li li li a,
.sf-vertical li li li a:focus, .sf-vertical li li li a:hover, .sf-vertical li li li a:active,
.sf-vertical li li li.sfHover {
	background-color: #336319;
	background-image: none;
	background-image: url(../images/bgs/menu_left_sep_vert.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	outline: 0;
}

/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers*/

/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}